.activeTitle {
    border-bottom: 2px solid #1AC8DB;
}

.activeOption {
    background: rgba(192, 240, 247, 0.23);
    position: relative;
}
h4 {
    white-space: nowrap;
}
.active-nav {
    border-bottom: 2px solid #1AC8DB;
}

th,td {
    white-space: nowrap;
    /*max-width: 80px;*/
}

.ActiveBtn {
    background-color: #1AC8DB;
}
.PendingBtn {
    background-color: #4282AA;
}
.CloseBtn {
    background-color: #47C693;
}
table, tbody {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

.mobile-navigation {
    display: none;
}
.bm-burger-button {
    display: none;
}
@media only screen and (min-width: 1600px) {
    .desktop-navigation {
        height: 100vh;
    }
}

@media only screen and (max-width: 780px) {
    .desktop-navigation {
        display: none;
    }
    .mobile-navigation {
        display: block;
    }
    .bm-burger-button {
        display: block;
    }
}
